#viewport, #viewport2, .mapwrapper {
    cursor: move;
    height: 570px;
    overflow: hidden;
    width: 570px;
}
.mapwrapper {
    position: relative;
	border: 1px solid #000;
	margin-left: 13px;
}
.map-control {
    background: url("http://iconoclasistas.com.ar/wp-content/themes/wp-clear-basic/images/map-control.png") no-repeat scroll 0 0 transparent;
    height: 276px;
    position: absolute;
    left: 8px;
    top: 8px;
    width: 74px;
}
.logo {
    height: 77px;
    position: absolute;
    right: 20px;
    top: 470px;
    width: 52px;
}
.map-control a {
    display: block;
    height: 18px;
    outline: medium none;
    position: absolute;
    text-indent: -999em;
    width: 18px;
}
.map-control a:hover {
    background: none repeat scroll 0 0 #535353;
    opacity: 0.4;
}
.map-control a.left {
    left: 5px;
    top: 29px;
}
.map-control a.right {
    left: 49px;
    top: 29px;
}
.map-control a.up {
    left: 27px;
    top: 5px;
}
.map-control a.down {
    left: 27px;
    top: 53px;
}
.map-control a.zoom {
    height: 21px;
    left: 26px;
    top: 100px;
    width: 21px;
}
.map-control a.back {
    height: 21px;
    left: 26px;
    top: 250px;
    width: 21px;
}
#slider-container {
    margin-left: 38px;
    margin-top: -437px;
}
#slider {
	height:120px;
}
.ui-widget-content {
    background: transparent;
    border: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url("http://iconoclasistas.com.ar/wp-content/themes/wp-clear-basic/images/cursor.png") no-repeat transparent;
    border: 0;
}

.ui-slider .ui-slider-handle {
    height: 11px;
    width: 22px;
}